{
  "$schema": "https://opencode.ai/config.json",
  "mcp": {
    "tdesign-mcp-server": {
      "enabled": true,
      "type": "local",
      "command": ["bunx", "tdesign-mcp-server@latest"]
    }
  },
  "permission": {
    "bash": {
      "npm *": "deny",
      "npx *": "deny",
      "pnpm *": "deny",
      "pnpx *": "deny"
    },
    "external_directory": {
      "/tmp/**": "allow"
    }
  }
}
